/******************** OTV / SRP BEGIN ********************/
.OTV-SRP-desktop {
  width: 675px; }
.OTV-SRP-desktop h1 {
    font-weight: bold; }
.OTV-SRP-desktop .validation-error span {
    color: red;
    display: block;
    margin-top: 5px;
    margin-bottom: 5px; }
.OTV-SRP-desktop .inline-radios-container span {
    margin-right: 10px; }
.OTV-SRP-desktop .inline-radios-container .inline-radio {
    margin-right: 3px; }
.OTV-SRP-desktop .intro, .OTV-SRP-desktop .inputs, .OTV-SRP-desktop .radios, .OTV-SRP-desktop .dropdowns, .OTV-SRP-desktop .checkboxes {
    margin-bottom: 15px; }
.OTV-SRP-desktop .intro p {
    width: 80%; }
.OTV-SRP-desktop .left {
    float: left;
    padding-right: 10px; }
.OTV-SRP-desktop .right { 
    float: right;
    margin-right: 184px; }
@media screen and (-webkit-min-device-pixel-ratio:0) { /** chrome */
	.OTV-SRP-desktop .right {
		margin-right: 185px; }
}
div.replacement-car-not-available-hint {
	display: none;}
@media all and (-ms-high-contrast:none){ /** ie */
	*::-ms-backdrop, .OTV-SRP-desktop .right { margin-right: 185px; }
}
.OTV-SRP-desktop .right select {
      width: 262px !important; }
.OTV-SRP-desktop .right.select {
      margin-right: 185px; }
.OTV-SRP-desktop .right.input-container {
      margin-right: 130px; }
.OTV-SRP-desktop .right.checkbox-container {
      margin-right: 150px; }
.OTV-SRP-desktop .right.inline-radios-container {
	  margin-right: 176px;
      margin-bottom: 15px; }
@media screen and (-webkit-min-device-pixel-ratio:0) { /** chrome */
	.OTV-SRP-desktop .right.inline-radios-container {
		margin-right: 177px; }
}
.OTV-SRP-desktop .pale p {
    /**color: #bbbbbb;*/ }
.OTV-SRP-desktop .special-input {
    display: inline;
    width: 250px; }
.OTV-SRP-desktop .text-input, .OTV-SRP-desktop .labels {
    display: block; }
.OTV-SRP-desktop .text-input {
    width: 250px;
    margin-right: 55px; }
.OTV-SRP-desktop .labels {
    margin-top: 5px; }
.OTV-SRP-desktop .checkbox {
    margin-top: 5px; }
.OTV-SRP-desktop label {
    margin-top: 3px;
    margin-left: 5px; }
.OTV-SRP-desktop . right .input-container {
	margin-right: 125px; }
.OTV-SRP-desktop . right {
	margin-right:117px; }
.OTV-SRP-desktop . right .inline-radios-container {
	margin-right:178px;
	margin-bottom: 25px; }
.OTV-SRP-desktop #vehicleLicensePlate label .checkbox {
	padding-left:0; }
.OTV-SRP-desktop form { display:block; }
.OTV-datepicker .ui-state-disabled span, .OTV-datepicker .ui-state-highlight span, .OTV-datepicker .ui-state-default span, .OTV-datepicker .ui-state-active span, .OTV-datepicker .ui-state-hover span {
  text-align: center; }
.OTV-datepicker .ui-state-disabled span {
  color: #696969;
  background-color: #a9a9a9;
  font-weight: bold; }
.OTV-datepicker .ui-state-highlight {
  border: 1px solid #1c69d4;
  background-color: #f6f6f6;
  font-weight: bold;
  text-align: center; }
.OTV-datepicker .ui-state-default {
  background-color: white;
  text-align: center; }
.OTV-datepicker .ui-state-active, .OTV-datepicker .ui-state-hover {
  text-align: center;
  background-color: #1c69d4;
  color: white; }
.OTV-datepicker .ui-state-hover {
  background-color: #1c69d4;
  color: white !important;
  font-weight: bold;
  text-align: center; }
.OTV-datepicker .ui-datepicker-prev {
  padding: 0px;
  margin: 0; }
.OTV-datepicker .ui-datepicker-prev span {
    background-image: url("../img/BMW-neg_nav_previous_18.png");
    background-position: 0px 0px;
    background-size: 100%; }
.OTV-datepicker .ui-datepicker-next span {
  background-image: url("../img/BMW-neg_nav_next_18.png");
  background-position: 0px 0px;
  background-size: 100%; }

/*************** DATE / TIMEPICKER BEGIN ***************/
.ui-datepicker {
  width: 270px;
  border-radius: 0px; }
.ui-datepicker .ui-datepicker-header {
    border: none;
    background-color: #ffffff; }
.ui-datepicker thead {
    background: #e6e6e6; }
.ui-datepicker .ui-state-default,
.ui-datepicker .ui-widget-content,
.ui-datepicker .ui-state-default {
    background: #ffffff; }
.ui-datepicker .ui-state-disabled span {
    background: #e6e6e6; }
.ui-datepicker table {
    background-color: #bbbbbb;
    border-spacing: 2px;
    border-collapse: separate; }
.ui-datepicker th {
    font-weight: normal; }
.ui-datepicker td {
    width: 14.28571%;
    padding: 0; }
.ui-datepicker td a {
    -webkit-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
    padding: 0; }
.ui-datepicker .ui-state-default {
    text-align: center;
    padding: 5px 0;
    border: none; }
.ui-datepicker .ui-state-default.ui-state-hover {
    color: #ffffff;
    background: #1c69d4; }
.ui-datepicker .ui-state-active {
    background: #0653b6; }
.ui-datepicker .ui-state-highlight {
    color: #000;
    outline: 2px solid #1c69d4;
    outline-offset: -2px;
    background-color: #ffffff; }
.ui-datepicker .ui-state-disabled {
    opacity: 1; }
.ui-datepicker .ui-state-disabled .ui-state-default {
    color: #bbbbbb; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    top: 0;
    cursor: pointer;
    width: 30px;
    height: 30px;
    background-color: #1c69d4;
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 0px; }
.ui-datepicker .ui-datepicker-prev .ui-icon, .ui-datepicker .ui-datepicker-next .ui-icon {
    display: none; }
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover {
    border: none; }
.ui-datepicker .ui-datepicker-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2020%2020%22%20style%3D%22enable-background%3Anew%200%200%2020%2020%3B%22%20xml%3Aspace%3D%22preserve%22%20height%3D%22100%25%22%20width%3D%22100%25%22%3E%0A%3Cpolygon%20fill%3D%22%23ffffff%22%20points%3D%2213.8%2C0%2016.2%2C2.5%208.8%2C10%2016.2%2C17.5%2013.8%2C20%203.8%2C10%20%22%2F%3E%0A%3C%2Fsvg%3E"); }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-prev:hover {
    left: 0; }
.ui-datepicker .ui-datepicker-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2020%2020%22%20style%3D%22enable-background%3Anew%200%200%2020%2020%3B%22%20xml%3Aspace%3D%22preserve%22%20height%3D%22100%25%22%20width%3D%22100%25%22%3E%0A%3Cpolygon%20fill%3D%22%23ffffff%22%20points%3D%226.2%2C0%203.8%2C2.5%2011.2%2C10%203.8%2C17.5%206.2%2C20%2016.2%2C10%20%22%2F%3E%0A%3C%2Fsvg%3E"); }
.ui-datepicker .ui-datepicker-next, .ui-datepicker .ui-datepicker-next:hover {
    right: 0; }

.ui-datepicker.desktop {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-color: #666666; }
.ui-datepicker.desktop table {
    border-spacing: 1px; }
.ui-datepicker.desktop .ui-datepicker-header {
    padding: 0; }
.ui-datepicker.desktop .ui-datepicker-title {
    line-height: 24px;
    font-size: 12px; }
.ui-datepicker.desktop .ui-state-highlight {
    border: none !important;
    color: #000;
    outline: 2px solid #1c69d4;
    outline-offset: -2px;
    background-color: #ffffff; }
.ui-datepicker.desktop .ui-state-hover {
    border: none !important; }
.ui-datepicker.desktop .ui-widget-header .ui-state-disabled {
    opacity: 0.5; }
.ui-datepicker.desktop .ui-state-disabled {
    opacity: 1; }
.ui-datepicker.desktop .ui-datepicker-prev, .ui-datepicker.desktop .ui-datepicker-next {
    top: 0px;
    width: 20px;
    height: 20px;
    background-size: 12px, cover; }
.ui-datepicker.desktop .ui-datepicker-prev-hover, .ui-datepicker.desktop .ui-datepicker-next-hover {
    background-position: center center;
    background-repeat: no-repeat; }
.ui-datepicker.desktop .ui-datepicker-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2020%2020%22%20style%3D%22enable-background%3Anew%200%200%2020%2020%3B%22%20xml%3Aspace%3D%22preserve%22%20height%3D%22100%25%22%20width%3D%22100%25%22%3E%0A%3Cpolygon%20fill%3D%22%23ffffff%22%20points%3D%2213.8%2C0%2016.2%2C2.5%208.8%2C10%2016.2%2C17.5%2013.8%2C20%203.8%2C10%20%22%2F%3E%0A%3C%2Fsvg%3E"), -webkit-linear-gradient(bottom, #1c6ad5, #0e96fd);
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2020%2020%22%20style%3D%22enable-background%3Anew%200%200%2020%2020%3B%22%20xml%3Aspace%3D%22preserve%22%20height%3D%22100%25%22%20width%3D%22100%25%22%3E%0A%3Cpolygon%20fill%3D%22%23ffffff%22%20points%3D%2213.8%2C0%2016.2%2C2.5%208.8%2C10%2016.2%2C17.5%2013.8%2C20%203.8%2C10%20%22%2F%3E%0A%3C%2Fsvg%3E"), linear-gradient(to top, #1c6ad5, #0e96fd); }
.ui-datepicker.desktop .ui-datepicker-prev, .ui-datepicker.desktop .ui-datepicker-prev:hover {
    left: 0; }
.ui-datepicker.desktop .ui-datepicker-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2020%2020%22%20style%3D%22enable-background%3Anew%200%200%2020%2020%3B%22%20xml%3Aspace%3D%22preserve%22%20height%3D%22100%25%22%20width%3D%22100%25%22%3E%0A%3Cpolygon%20fill%3D%22%23ffffff%22%20points%3D%226.2%2C0%203.8%2C2.5%2011.2%2C10%203.8%2C17.5%206.2%2C20%2016.2%2C10%20%22%2F%3E%0A%3C%2Fsvg%3E"), -webkit-linear-gradient(bottom, #1c6ad5, #0e96fd);
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2020%2020%22%20style%3D%22enable-background%3Anew%200%200%2020%2020%3B%22%20xml%3Aspace%3D%22preserve%22%20height%3D%22100%25%22%20width%3D%22100%25%22%3E%0A%3Cpolygon%20fill%3D%22%23ffffff%22%20points%3D%226.2%2C0%203.8%2C2.5%2011.2%2C10%203.8%2C17.5%206.2%2C20%2016.2%2C10%20%22%2F%3E%0A%3C%2Fsvg%3E"), linear-gradient(to top, #1c6ad5, #0e96fd); }
.ui-datepicker.desktop .ui-datepicker-next, .ui-datepicker.desktop .ui-datepicker-next:hover {
    right: 0; }
.ui-datepicker.desktop th {
    padding: 0;
    background-color: #f0f0f0;
    text-align: left;
    padding-left: 3px;
    font-weight: normal; }
.ui-datepicker.desktop td {
    padding: 0 !important; }
.ui-datepicker.desktop td a.ui-state-hover {
    color: white; }
.ui-datepicker.desktop td .ui-widget-content .ui-state-disabled {
    opacity: 1; }
.ui-datepicker.desktop .ui-datepicker-today {
    outline-width: 2px;
    outline-color: #1c6ad5;
    outline-style: solid;
    outline-offset: -2px; }
.ui-datepicker.desktop .ui-state-default.ui-state-hover, .ui-datepicker.desktop .ui-state-active {
    background-image: -webkit-linear-gradient(bottom, #0e96fd, #1c6ad5);
    background-image: linear-gradient(to top, #0e96fd, #1c6ad5); }

.c-timepicker table {
	width: 100%;
  	border: 1px solid #bbbbbb;
  	border-spacing: 0; }
.c-timepicker table td {
	border: 1px solid #bbbbbb;
    padding: 5px; }

.c-timepicker table td.replacementCarNotAvailable:after {
    content: "*";
}

.c-timepicker table td.free:hover {
    background: #4d4d4d;
    color: #ffffff;
    cursor: pointer; }
.c-timepicker table td {
    background-image: -webkit-linear-gradient(bottom, #0e96fd, #1c6ad5);
    background-image: linear-gradient(to top, #0e96fd, #1c6ad5);
    color: #ffffff; }
.c-timepicker table td.replacementCarNotAvailable {
    background-image: -webkit-linear-gradient(bottom, #888, #777);
    background-image: linear-gradient(to top, #888, #777);
    color: #ffffff; }
.c-timepicker table td.selected {
	background: #1c69d4;
    color: #ffffff; }
.c-timepicker table td.disabled {
    background: #e6e6e6;
    cursor: not-allowed;
    color: #000; }
.c-timepicker table tr:nth-of-type(even) {
  	background: #ffffff; }

.c-timepicker-desktop {
    width: 260px; }
.c-timepicker-desktop table {
    border: 1px solid #4d4d4d; }
.c-timepicker-desktop table td {
    text-align: center; }
.c-timepicker-desktop table#timepickerTable td:hover {
    background-image: -webkit-linear-gradient(bottom, #0e96fd, #1c6ad5);
    background-image: linear-gradient(to top, #0e96fd, #1c6ad5);
    color: #ffffff; }
.c-timepicker-desktop table#timepickerTable td.replacementCarNotAvailable:hover {
	background-image: -webkit-linear-gradient(bottom, #888, #777);
    background-image: linear-gradient(to top, #888, #777);
    color: #ffffff; }
.c-timepicker-desktop table#timepickerTable td {
    text-align: center;
    background-color: #ffffff;
    background-image: none;
    color: #000000; }
.c-timepicker-desktop table td.free:hover, .c-timepicker-desktop table#timepickerTable table td.selected {
    background-image: -webkit-linear-gradient(bottom, #0e96fd, #1c6ad5);
    background-image: linear-gradient(to top, #0e96fd, #1c6ad5); }
.c-timepicker-desktope#timepickerTable table td.selected {
    background-image: -webkit-linear-gradient(bottom, #0e96fd, #1c6ad5);
    background-image: linear-gradient(to top, #0e96fd, #1c6ad5);
    color: #ffffff; }
.c-timepicker-desktop table td.disabled {
    background-image: -webkit-linear-gradient(bottom, white, #e7e7e7);
    background-image: linear-gradient(to top, white, #e7e7e7); }
